:root {
  --primary: #dcbf7c;
  --dark: #000000;
  --white: #ffffff;
  --text-color: #dcbf7c;
  --cream: #faf7f1;
  --gray: #777;
  --border: #eee3cc;
  --star-yellow: #ffc107;
  --light-bg: #130f09;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", sans-serif;
  background: var(--light-bg);
}

h1,
h2,
h3 {
  font-family: "Playfair Display", serif;
}
img {
  max-width: 100%;
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.4s ease;
}

.header-logo img {
  width: auto;
  height: 60px;
}
.header .navbar-collapse {
  gap: 0px;
  align-items: center;
}
.header .navbar-nav {
  gap: 30px;
}
.header .navbar-nav .nav-link {
  font-size: 15px;
  border-bottom: 0px solid transparent;
  color: var(--white);
  font-weight: 400;
  padding: 0px;
  transition: 500ms;
}
.header .navbar-nav .nav-link:hover,
.header .navbar-nav .nav-link.active {
  color: var(--text-color);
}
.order-wrap .order-btn {
  position: relative;
  background: var(--primary);
  text-decoration: none;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: auto;
  border-radius: 6px;
  font-size: 14px;
  gap: 8px;
  padding: 0px 25px;
  font-weight: 600;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
}

.order-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}

.order-btn:hover::before {
  left: 0;
}

.order-btn:hover {
  color: #000;
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
}
.order-btn i {
  transition: 0.4s;
}
.order-btn:hover i {
  transform: rotate(-15deg) scale(1.2);
}
.order-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.order-wrap .phone-header-icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
  color: var(--white);
  text-decoration: none;
  font-size: 15px;
}
.order-wrap .phone-header-icon img {
  width: auto;
  height: 20px;
}
.header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.938);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  animation: slideDown 0.5s ease;
}
.header.sticky .navbar-brand img {
  max-height: 60px;
}
.navbar {
  padding: 5px 0;
  transition: 0.4s;
  border-bottom: 1px solid #dcbf7c94;
}
.header.sticky .navbar {
  padding: 0px 0;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.home-wrapper {
  position: relative;
  /* background: var(--dark); */
  padding: 100px 0px 30px 0px;
  overflow: hidden;
  background: radial-gradient(
    circle,
    rgb(52 40 8 / 72%) 0%,
    rgba(23, 18, 5, 1) 55%,
    rgba(0, 0, 0, 1) 85%
  );
  min-height: 710px;
}
.home-wrapper .carousel{
    min-height: 560px;
}
.right-contnet-wrap .small-top-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  font-weight: 500;
  color: var(--primary);
  border: 1px solid var(--primary);
  width: fit-content;
  padding: 6px 7px;
  border-radius: 25px;
  letter-spacing: 0.4px;
  margin-bottom: 15px;
}
.right-contnet-wrap .small-top-title img {
  width: auto;
  height: 20px;
  margin-top: -5px;
}
.right-contnet-wrap h1 {
  font-size: 50px;
  color: var(--white);
  width: 80%;
  line-height: 1.2;
  margin-bottom: 10px;
}
.right-contnet-wrap h1 span {
  color: var(--primary);
}
.title-with-logo {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  margin-bottom: 10px;
}
.title-with-logo .line {
  width: 120px;
  height: 1px;
}
.title-with-logo .line.line-1 {
  background: linear-gradient(-10deg, var(--primary), transparent);
}
.title-with-logo .line.line-2 {
  background: linear-gradient(9deg, var(--primary), transparent);
}
.title-with-logo img {
  width: 25px;
  height: 25px;
  object-fit: contain;
  border-radius: 50%;
  padding: 1px;
}
.right-contnet-wrap p {
  color: var(--white);
  margin-bottom: 30px;
  font-weight: 400;
  width: 75%;
  font-size: 14px;
}
.right-contnet-wrap .midem-title {
  color: var(--white);
}
.button-groups {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.order-now-btn {
  background: var(--primary);
  text-decoration: none;
  color: var(--dark);
  font-weight: 500;
  font-size: 14px;
  height: 45px;
  padding: 0px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  border-radius: 6px;
  border: 1px solid var(--primary-gold);
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
}
.order-now-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}
.order-now-btn:hover {
  color: var(--primary);
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
}
.order-now-btn:hover::before {
  left: 0;
}
.order-now-btn i {
  font-size: 19px;
}
.order-now-btn:hover i {
  transform: rotate(-15deg) scale(1.2);
}
.explore-menu-btn {
  background: transparent;
  text-decoration: none;
  color: var(--primary);
  font-weight: 500;
  font-size: 14px;
  height: 42px;
  padding: 1px 29px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  border: 1px solid var(--primary);
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
  position: relative;
}
.explore-menu-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.4s ease;
  z-index: -1;
}
.explore-menu-btn:hover::before {
  left: 0;
}
.explore-menu-btn:hover {
  color: #000;
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(255, 123, 0, 0.3);
  /* background: #fff; */
}
.our-serives.first-franchise {
  background: transparent;
  padding-top: 0px;
  margin-top: 30px;
  width: fit-content;
  padding: 10px;
  border-radius: 15px;
  /* box-shadow: 4px 4px 10px 0px #ddd; */
  margin-left: 4px;
  gap: 30px;
  border: 1px solid var(--primary);
}
.our-serives.first-franchise .serive-item .small-title {
  font-size: 21px;
  font-weight: 700;
  line-height: 28px;
  color: var(--white);
}
.our-serives.first-franchise .serive-item {
  position: relative;
}
.our-serives.first-franchise .serive-item::before {
  content: "";
  position: absolute;
  right: -20px;
  background: linear-gradient(45deg, #00000000, #d7d7d7, #00000000);
  width: 1px;
  height: 100%;
}
.our-serives.first-franchise .serive-item:last-child::before {
  display: none;
}
.our-serives {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: var(--white);
  padding-top: 40px;
  gap: 5px;
}
.our-serives .serive-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  flex: 1;
}
.our-serives .serive-item .icon img {
  width: 60px;
}
.our-serives .serive-item .small-title {
  font-size: 16px;
  color: #dbbe80;
}
.our-serives .serive-item .small-para {
  font-size: 11px;
  padding-top: 2px;
  color: var(--white);
}
.home-wrapper .carousel-indicators [data-bs-target] {
  background-color: var(--primary);
  border-radius: 50%;
  height: 15px;
  width: 15px;
  border: 2px solid var(--primary);
}
.home-wrapper .carousel-indicators .active {
  border: 2px solid var(--primary);
  background-color: transparent !important;
}
.home-wrapper .carousel-indicators {
position: absolute;
    margin-bottom: 0px;
    bottom: -10px;
}
.right-content-wrapper {
  position: relative;
  z-index: 1;
  width: auto;
  margin: auto;
  margin-right: 0px;
  margin-top: 15px;
}

.right-content-wrapper img {
  width: 100%;
}
.exploremore-wrapper {
  padding: 70px 0px;
  background: var(--light-bg);
  position: relative;
}
.border-top-golden,
.border-top-golden-2 {
  position: relative;
}
.border-top-golden::before,
.border-top-golden-2::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #00000000, #dbbe804f, #00000000);
}
.border-top-golden-2::before {
  background: linear-gradient(90deg, #dbbe804f, #00000000, #dbbe804f);
}
.explore-card {
  text-align: center;
}
.explore-card .icon {
  width: 90px;
  height: 90px;
  background: transparent;
  border-radius: 50%;
  border: 1px solid var(--border);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  margin: auto;
  box-shadow: 2px 0px 8px 0px #fff1ca73;
}
.explore-card .small-title {
  font-size: 17px;
  color: var(--primary);
  padding-top: 10px;
  font-weight: 500;
}
.explore-card .icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.explore-card .small-para {
  color: #ede1c8;
}
.headering-area {
  padding-bottom: 50px;
}
.headering-area h2,
.contactus-wrapper h2 {
  font-size: 35px;
  color: var(--white);
  font-weight: 600;
}
.headering-area p {
  text-align: center;
  font-size: 14px;
  color: var(--white);
  width: 80%;
  margin: auto;
  font-weight: 300;
}
.headering-area h2 span {
  color: var(--primary);
}
.mostpopler-wrapper {
  padding: 70px 0px 70px;
  background: var(--dark);
  position: relative;
  overflow: hidden;
}
.header-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 35px;
}
.header-area h2 {
  font-size: 33px;
  font-weight: 600;
  color: var(--white);
}
.header-area .view-menu-wrapper a {
  color: var(--primary);
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}
.header-area .view-menu-wrapper a i {
  color: var(--primary);
  font-size: 15px;
  /* padding-left: 6px; */
}
.card.most-card {
  border-radius: 12px;
  box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.1);
  min-height: 250px;
  border: 1px solid var(--primary);
  background: var(--dark);
  margin-bottom: 20px;
}
.card.most-card .top-images {
  border-radius: 12px 12px 0px 0px;
  text-align: center;
  background-color: var(--primary);
  height: 200px;
}
.card.most-card .top-images img {
  border-radius: inherit;
  height: 100%;
  margin: auto;
  text-align: center;
  width: auto;
  object-fit: contain;
}
.card.most-card .card-body {
  padding: 0px 15px 15px 15px;
  text-align: center;
}
.card.most-card .card-body .card-title {
  background: var(--dark);
  padding: 15px 0px 0px 0px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: var(--white);

  margin-bottom: 0px;
}
.card.most-card .item-pricing {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card.most-card .item-pricing .timing {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 8px;
  gap: 5px;
  color: var(--text-dark);
}
.card.most-card .item-pricing .timing i {
  color: var(--primary);
}
.card.most-card .item-pricing .rate i {
  color: var(--star-yellow);
}
.order-btn {
  text-decoration: none;
  background: var(--primary);
  color: var(--dark);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding: 2px 14px 0px;
  font-size: 13px;
  border-radius: 6px;
  z-index: 1;
  transition: all 0.4s ease;
  position: relative;
  overflow: hidden;
}
.about-wrapper {
  background: var(--light-bg);
  padding: 60px 0px 50px;
  position: relative;
}
.side-icons {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.4;
}
.side-icons img {
  width: 269px;
  margin-top: 20px;
  margin-right: 0px;
}

.about-content h2 {
  font-size: 33px;
  font-weight: 600;
  color: var(--white);
  padding-bottom: 10px;
}
.about-content h2 span {
  color: var(--primary);
}
.about-content p {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.6;
  color: var(--white);
}
.our-exrpines {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding-top: 30px;
}
.our-exrpines .exprines-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 7px;
}
.our-exrpines .exprines-item .icon img {
  width: 50px;
}

.our-exrpines .exprines-item .content .small-title {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.1;
  color: var(--white);
}
.our-exrpines .exprines-item .content .small-para {
  font-size: 13px;
  font-weight: 400;
  color: var(--white);
}
.about-left-image {
  position: relative;
  z-index: 9;
  margin: auto;
}

.about-main-image {
  position: relative;
  width: auto;
  margin: auto;
}

.howwork-wrapper {
  background: var(--light-bg);
  padding: 70px 0px;
}
.custom-slider-section {
  background: var(--light-bg);
  padding: 70px 0px;
  overflow: hidden;
}
.custom-slider-section .custom-card {
  /* background: #fffcf5b0; */
  border: 1px solid var(--primary);
    border-radius: 6px;
    padding: 0px 0px 15px 0px;
    margin-bottom: 7px;
    min-height: 145px;
    position: relative;
  box-shadow: -1px -1px 16px 0px #dbbe803d;
}
.custom-slider-section .custom-card p {
font-size: 14px;
    color: var(--white);
    font-weight: 300;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-right: 5px;
    padding-right: 15px;
}
.custom-slider-section .custom-card h3 {
  font-size: 18px;
  color: var(--white);
  font-weight: 400;
  font-family: "Poppins";
  margin-bottom: 0px;
  padding-bottom: 2px;
}
.custom-slider-section .custom-card i {
  color: var(--star-yellow);
  font-size: 14px;
}
.qoute-top-icon img {
    width: 24px;
    position: absolute;
    margin-top: -8px;
    left: 3px;
}
.bottom-quote-icon img {
    width: 24px;
    position: absolute;
    margin-top: 2px;
    transform: rotate(180deg);
}
.customer-details {
    padding-left: 15px;
    padding-right: 15px;
}
.offer-wrap .inner-cus {
  background: var(--primary);
  border: 1px solid var(--primary);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 37px;
  border-radius: 15px;
  padding: 15px 10px 0px 10px;
  position: relative;
}
.offer-wrap {
  padding: 100px 0px 70px;
  background: var(--light-bg);
}
.develiy-boy {
  position: absolute;
  left: 0;
  top: -49px;
  margin-left: 20%;
}
.develiy-boy img {
  width: 125px;
}
.offer-wrap .inner-cus .content {
  text-align: left;
  margin-left: 120px;
}
.order-new-btn {
  text-align: center;
}
.order-new-btn a {
  background: #fff;
  color: #000;
  text-decoration: none;
  padding: 5px 11px;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: -35px;
  gap: 5px;
  font-size: 14px;
}
.offer-wrap .inner-cus .content h3 {
  font-size: 22px;
  color: #000;
  font-weight: 600;
}
.offer-wrap .inner-cus .content p {
  margin-bottom: 9px;
  font-size: 16px;
}
.offer-wrap .inner-cus .content p span {
  background: #fff;
  color: var(--primary);
  padding: 0px 10px 1px 10px;
  font-size: 15px;
  border-radius: 4px;
  font-weight: 500;
}
.right-banner img,
.left-banner img {
  position: relative;
  width: 170px;
  opacity: 0.2;
}
.footer {
  background: var(--dark);
  background: radial-gradient(
    circle,
    rgb(52 40 8 / 55%) 0%,
    rgba(23, 18, 5, 1) 55%,
    rgba(0, 0, 0, 1) 85%
  );
  padding: 70px 0px 0px;
  border-top: 2px solid var(--primary);
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
  position: relative;
}
.footer-logo img {
  width: auto;
  height: 70px;
  border-radius: 6px;
  margin-bottom: 10px;
}
.footer-list h4 {
  color: var(--primary);
  font-size: 18px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  font-weight: 600;
}
.footer-list ul {
  list-style: none;
  padding-left: 5px;
  margin-bottom: 0px;
}
.footer-list ul li {
  padding-bottom: 20px;
}
.footer-list ul li a {
  text-decoration: none;
  color: var(--white);
  font-weight: 500;
  font-size: 14px;
}
.footer-list.footer-2 ul li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  position: relative;
  padding-left: 18px;
}
.footer-list.footer-2 ul li a::before {
  content: "";
  background: url(../images/footer-next-arrow-icon.png);
  position: absolute;
  width: 16px;
  height: 14px;
  left: 0;
  background-repeat: no-repeat;
  background-position: left;
}
.social-link {
  padding: 0px;
  margin: 0px;
  list-style: none;
  margin-top: 40px;
}
.social-link li {
  display: flex;
  justify-content: center;
  align-items: center;

  gap: 10px;
}
.social-link li a {
  background-color: transparent;
  padding: 6px 10px 5px;
  border-radius: 50%;
  font-size: 20px;
  color: var(--primary);
  margin-right: 5px;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 2px 6px 0px #daa52059;
  border: 1px solid var(--primary);
}
.social-link li a i {
  color: var(--text-dark) !important;
}
.footer-logo p {
  color: var(--white);
  width: 80%;
  padding-bottom: 9px;
  font-size: 14px;
  line-height: 1.6;
}
.footer-logo p i {
  color: var(--primary);
}
.footer-contact-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-bottom: 25px;
}
.footer-contact-item .icon {
  min-width: 45px;
  width: 45px;
  height: 45px;
  background: var(--primary);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--dark);
  font-size: 18px;
}
.footer-contact-item .cont-content .small-time {
  font-weight: 400;
  font-size: 14px;
  color: var(--primary);
}
.footer-contact-item .cont-content a {
  text-decoration: none;
  font-weight: 600;
  color: var(--white);
  font-size: 15px;
  line-height: 1.3;
  transition: 500ms;
}
.footer-contact-item .cont-content a:hover {
  color: var(--primary);
}
.copy-write-wrapper {
  background: var(--primary);
  margin-top: 60px;
  position: relative;
  z-index: 9;
}
.footer-bg-icon {
  position: absolute;
  bottom: 0;
  left: -150px;
}
.footer-top-icon {
  position: absolute;
  top: 0;
  right: 0;
}
.footer-top-icon img {
  width: 20%;
  margin: auto;
  float: inline-end;
  opacity: 0.3;
}
.footer-bg-icon img {
  width: 36%;
}
.copywrite {
  text-align: center;
  margin: 0px;
  color: var(--dark);
  font-weight: 400;
  font-size: 14px;
  padding: 10px 0px 5px 0px;
  letter-spacing: 0.1px;
}
.fiex-icon-top {
  position: absolute;
  left: 0;
}
.fiex-icon-top img {
  width: 177px;
  height: auto;
  transform: rotate(63deg);
  opacity: 0.3;
}
.fiex-icon-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0.4;
}
.fiex-icon-bottom img {
  width: 120px;
}
.fiex-icon-bottom-left {
  position: absolute;
  bottom: 0;
  left: 0;
}
.fiex-icon-bottom-left img {
  width: 400px;
  transform: rotate(-27deg);
  margin-left: -93px;
  z-index: 0;
  position: relative;
}
.fix-icons-footer-cus {
  position: fixed;
  right: 0;
  bottom: 100px;
  background-color: #ff4800;
  border-radius: 10px 0 0 10px;
  z-index: 9999;
  transition: all 0.5s ease-in-out;
}
.phone-icon {
  padding: 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.whatsapp-icon-cus {
  padding: 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fix-icons-footer-cus a {
  color: #fff;
  line-height: normal;
  border: 1px solid #fff;
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  transition: all 0.5s ease-in-out;
  padding: 7px;
}
.contactus-wrapper {
  padding: 70px 0px 70px 0px;
  position: relative;
  background: var(--dark);
  overflow: hidden;
}
.contact-right-wrp {
  padding: 50px 30px;
  /* background: #ffffff; */
  border-radius: 15px;
  width: 90%;
  margin: auto;
  border: 2px solid var(--primary);
}

.form-group {
  margin-bottom: 20px;
}
.form-group .form-label {
  font-size: 14px;
  margin-bottom: 2px;
  color: var(--white);
}
.form-control {
  height: 45px;
  background: #ffffff00;
  border: 1.5px solid var(--primary);
  border-radius: 4px;
  font-size: 14px;
  color: #fff;
}
textarea.form-control {
  min-height: 120px;
}
.form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: var(--primary);
  background-color: transparent;
  color: #fff;
}
.form-control::placeholder {
  color: #f3f1f1;
}
.submit-btn {
  position: relative;
  background: var(--primary);
  color: var(--dark);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: auto;
  border-radius: 6px;
  font-size: 14px;
  gap: 8px;
  padding: 0px 80px;
  font-weight: 600;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease;
  border: 1px solid var(--primary);
}
.contact-left-area {
  position: relative;
  z-index: 9;
}
.contact-left-area img {
  width: 85%;
}
/*----second sidefiexd bard----------*/
.contact-fixed {
  position: fixed;
  right: 1px;
  top: 60%;
  transform: translateY(-50%);
  width: 70px;
  background: linear-gradient(180deg, #dbbe80, #dfb45a);
  border-radius: 10px;
  padding: 10px 5px;
  text-align: center;
  /* box-shadow: 0 15px 40px rgba(255, 0, 0, 0.25); */
  z-index: 999;
  overflow: hidden;
  border-radius: 10px 0px 0px 10px;
}

.contact-fixed::before {
  content: "";
  position: absolute;
  inset: 5px;
  background: #fff;
  border-radius: 4px;
  z-index: 0;
  margin-top: 35px;
  margin-bottom: 30px;
}

.contact-fixed h4 {
  position: relative;
  z-index: 2;
  color: var(--dark);
  font-size: 10px;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.contact-item {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  margin-bottom: 10px;
  transition: 0.4s;
}
.contact-item.cusmrigbotom {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.icon-box {
  width: 40px;
  height: 40px;
  background: var(--primary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--dark);
  font-size: 18px;
  box-shadow:
    0 10px 25px rgb(232 151 41 / 22%),
    inset 0 0 0 4px #fff;
  transition: 0.4s;
  text-align: center;
}

.contact-item span {
  margin-top: 2px;
  color: var(--dark);
  font-size: 10px;
  font-weight: 400;
  text-transform: uppercase;
}

.contact-item:hover .icon-box {
  transform: translateY(-8px) scale(1.08);
  box-shadow:
    0 15px 30px rgb(251 220 155 / 50%),
    inset 0 0 0 8px #fff;
}

.contact-item:hover span {
  letter-spacing: 1px;
}

/* BOTTOM DOTS */
.dots {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  margin-top: 10px;
}

.dots span {
  width: 4px;
  height: 4px;
  background: #080808c2;
  border-radius: 50%;
}

/* MOBILE */
@media (max-width: 768px) {
  .contact-fixed {
    width: 110px;
    right: 10px;
    padding: 20px 10px;
    display: none;
  }

  .icon-box {
    width: 60px;
    height: 60px;
    font-size: 24px;
  }

  .contact-item span {
    font-size: 13px;
  }

  .contact-fixed h4 {
    font-size: 16px;
  }
}

#topBtn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  background: linear-gradient(135deg, var(--primary), #fbc25c);
  color: #000;
  font-size: 20px;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 30px rgba(255, 196, 0, 0.3);
  transition: all 0.4s ease;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
}

#topBtn.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

#topBtn:hover {
  transform: translateY(-8px) scale(1.08);
  box-shadow: 0 15px 35px rgba(255, 196, 0, 0.4);
}

#topBtn i {
  transition: 0.4s;
}

#topBtn:hover i {
  transform: translateY(-4px);
}

/* PULSE ANIMATION */

#topBtn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background: var(--primary);
  z-index: -1;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.7;
  }

  70% {
    transform: scale(1.5);
    opacity: 0;
  }

  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
.navbar-toggler {
  border: 1px solid var(--primary);
}
.navbar-toggler-icon {
  background-image: url(../images/menu-icon.png) !important;
}
.navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}
.bestcombo {
  padding: 70px 0px;
  background: var(--dark);
}
.combo-card {
  border: 1px solid #b5820f;
  padding: 0px;
  border-radius: 12px;
  background: linear-gradient(3deg, #dbbe8069, transparent);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  overflow: hidden;
  min-height: 161px;
  box-shadow: 1px 1px 20px 2px #dabb809c;
}
.combo-card .card-left {
  flex: 1;
  padding: 15px 0px 15px 15px;
}
.combo-card .card-left h3 {
  font-family: "Poppins";
  font-size: 17px;
  color: var(--text-color);
  margin-bottom: 0px;
  white-space: nowrap;
}
.combo-card .card-left p {
  font-size: 13px;
  color: #e9d4a9;
  margin: 10px 0px 15px;
  padding: 0px 0px 8px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #18181800, #dcbf7c85, #0c0c0c00) 1;
  min-height: 48px;
}
.discont-price {
  font-size: 17px;
  color: #000;
  font-weight: 600;
}
.discont-price i {
  margin-right: -4px;
}
.combo-rates {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding-bottom: 25px;
}
.combo-rates .auctl-price {
  font-size: 14px;
  color: #6c6a6a;
  font-weight: 400;
}
.combo-rates .dicont-num {
  font-size: 13px;
  border: 1px solid var(--primary);
  background: #ffffff00;
  padding: 1px 4px;
  border-radius: 4px;
  color: var(--primary);
  font-weight: 500;
}
.combo-card .card-right {
  flex: 1;
}
.combo-card .card-right img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 242px;
  margin-right: -73px;
  /* transform: rotate(27deg); */
  width: 60%;
  margin-top: -2px;
}
.combo-card.dark-card {
  background: var(--primary);
}
.combo-card.dark-card .card-left h3 {
  color: var(--dark);
}
.combo-card.dark-card .card-left p {
  color: #000;
  border-bottom: 1px solid;
  border-image: linear-gradient(
      to right,
      var(--primary),
      #f8f4f4,
      var(--primary)
    )
    1;
}
.combo-card.dark-card .discont-price,
.combo-card.dark-card .combo-rates .auctl-price {
  color: #fff;
}
.combo-card.dark-card .combo-rates .dicont-num {
  background: transparent;
  color: #fff;
  border: 1px solid hsl(0, 0%, 100%);
}
.combo-card .book-you-order .order-btn {
  padding: 2px 10px !important;
  width: fit-content;
  gap: 6px;
  font-weight: 500;
}
.combo-card.dark-card .book-you-order .order-btn {
  background: var(--dark);
  color: var(--white);
  padding: 2px 10px !important;
  width: fit-content;
  gap: 6px;
}
.combo-card.dark-card .book-you-order .order-btn i {
  color: var(--primary);
}
.dablue-line-border,
.title-border-bottom {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 10px;
  gap: 5px;
}
.dablue-line-border .line {
  width: 25%;
  height: 1px;
}
.dablue-line-border .line.line-1,
.title-border-bottom .line.line-1 {
  background: linear-gradient(-10deg, rgb(219 190 128), transparent);
}
.dablue-line-border .line.line-2,
.title-border-bottom .line.line-2 {
  background: linear-gradient(9deg, rgb(219 190 128), transparent);
}
.dablue-line-border img {
  width: 25px;
  height: 25px;
  object-fit: contain;
  border-radius: 50%;
  padding: 1px;
  margin-bottom: 0px;
}
.title-border-bottom {
  gap: 0px;
  margin-bottom: 20px;
}
.title-border-bottom .line {
  width: 15%;
  height: 1px;
}

.title-border-bottom i {
  color: var(--primary);
  font-size: 18px;
}
.border-right-1 {
  position: relative;
}
.border-right-1::before {
  content: "";
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  width: 1px;
  height: 100%;
  background: linear-gradient(45deg, #00000000, var(--primary), #00000000);
}

.sunlight {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  height: 230px;
  border-radius: 50%;
  background: #d59919;
  background: -o-linear-gradient(
    190deg,
    #d59919 0%,
    rgba(115, 67, 210, 0) 100%
  );
  background: linear-gradient(260deg, #d59919 0%, rgba(115, 67, 210, 0) 100%);
  -webkit-filter: blur(150px);
  filter: blur(104px);
  margin-left: -8%;
  margin-top: -44px;
  z-index: 2;
}
.sunlight-2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 230px;
  height: 230px;
  border-radius: 50%;
  background: #d59919;
  background: -o-linear-gradient(
    190deg,
    #d59919 0%,
    rgba(115, 67, 210, 0) 100%
  );
  background: linear-gradient(260deg, #d59919 0%, rgba(115, 67, 210, 0) 100%);
  -webkit-filter: blur(150px);
  filter: blur(115px);
  margin-left: -8%;
  margin-bottom: -44px;
  z-index: 2;
}
.journey-wrapper {
  background: var(--dark);
  padding: 70px 0px;
  position: relative;
}
.journey-wrapper .headering-area p {
  font-size: 18px;
  text-align: center;
  color: var(--text-color);
  margin-bottom: 0px;
  font-family: "Playfair Display";
  font-weight: 600;
  letter-spacing: 0.4px;
}
.begingin-crd {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 0px;
  gap: 10px;
  width: 85%;
}
.begingin-crd .icon-line {
  min-width: 70px;
  max-width: 70px;
  height: 70px;
  flex: 1;
  border-radius: 50%;
  border: 2px solid var(--primary);
  padding: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.begingin-crd .icon-line img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.begingin-crd .content {
  flex: 3;
}
.begingin-crd .content h3 {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  border-bottom: 1px solid var(--primary);
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 10px;
}
.begingin-crd .content h3::before {
  content: "";
  position: absolute;
  background: var(--primary);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  bottom: -5px;
  left: 50%;
}
.begingin-crd .content h3 span {
  color: var(--primary);
  font-family: "Poppins";
  font-weight: 400;
  font-size: 20px;
}
.begingin-crd .content p {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 0px;
}

.middle-wrapper {
  border-top: 2px solid var(--primary);
  border-right: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);

  border-left: none;
  border-radius: 30px;
  padding: 25px 0px;
  width: 93%;
  margin: auto;
  position: relative;
  border-bottom-left-radius: 0px;
}
.middle-wrapper::before {
  content: "";
  position: absolute;
  /* background: var(--primary); */
  width: 50px;
  height: 65px;
  top: 0;
  border-top-left-radius: 26px;
  border: 2px solid var(--primary);
  border-top: none;
  border-right: none;
}
.begingin-crd.spical-touch {
  width: 100%;
  margin-bottom: 0px;
  align-items: center;
}
.border-crd-jory {
  border: 1px solid var(--primary);
  border-radius: 27px;
  padding: 10px;
  margin-left: -40px;
  margin-right: 40px;
  position: relative;
}
.border-crd-jory .content h3 {
  color: var(--primary);
  font-weight: 600;
  line-height: 1.3;
}
.border-crd-jory .content p {
  margin-bottom: 0px;
}
.border-bottom-1 {
  position: relative;
}
.border-bottom-1::before {
  content: "";
  position: absolute;
  left: -38px;
  width: 38px;
  height: 106px;
  /* background: red; */
  margin-top: 70px;
  margin-left: 36px;
  border-bottom-right-radius: 41px;
  border-right: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
}
.begingin-crd.border-bottom-1 .icon-line {
  position: relative;
}
.begingin-crd.border-bottom-1 .icon-line::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 10px;
  height: 10px;
  background: var(--primary);
  margin-bottom: -40px;
  transform: rotate(45deg);
}
.middle-wrapper .begingin-crd {
  margin-bottom: 0px;
}
.middle-wrapper::after {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 235px;
  height: 5px;
  background: #000000;
}
.inner-wrapper-ourjourney .bottom-wraper {
  padding-top: 20px;
}
.begingin-crd.bottom-crd {
  position: relative;
}
.begingin-crd.bottom-crd::before {
  content: "";
  position: absolute;
  left: 36px;
  top: -22px;
  width: 31px;
  height: 20px;
  border-top-left-radius: 20px;
  border-top: 2px solid #dbbe80;
  border-left: 2px solid #dbbe80;
}
.border-crd-jory .franchise-btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  border: 1px solid var(--primary);
  width: fit-content;
  padding: 6px 23px;
  border-radius: 6px;
  margin-top: 20px;
  background: var(--primary);
  font-weight: 500;
}
.border-crd-jory .franchise-btn i {
  font-size: 19px;
}
.our-quote {
  text-align: center;
  color: #fff;
  padding: 10px;
  margin-top: 30px;
  width: fit-content;
  margin: auto;
  margin-top: 40px;
  position: relative;
}
.our-quote::before {
  content: "";
  background: linear-gradient(90deg, #00000000, #dbbe80, #00000000);
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  left: 0;
  right: 0;
}
.our-quote::after {
  content: "";
  background: linear-gradient(90deg, #00000000, #dbbe80, #00000000);
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  left: 0;
  right: 0;
}
.our-quote p {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 15px;
  font-weight: 500;
}
.fixed-icon-jounrey {
  position: absolute;
  left: 0;
  bottom: 0;
}
.fixed-icon-jounrey img {
  width: 20%;
}
.fixed-icon-jounrey-2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
.fixed-icon-jounrey-2 img {
  width: 25%;
  float: inline-end;
}
.inner-wrapper-ourjourney {
  position: relative;
  z-index: 9;
}
@media screen and (max-width: 912px) {
  .contact-right-wrp {
    padding: 25px 20px;
    width: auto;
  }
  .right-banner img {
    display: none;
  }
  .develiy-boy {
    position: absolute;
    left: 0;
    top: -28px;
    margin-left: 0%;
  }
  .offer-wrap .inner-cus {
    gap: 10px;
  }
  .right-banner img,
  .left-banner img {
    bottom: -14px;
  }
  .order-new-btn a {
    white-space: nowrap;
  }
  .about-wrapper::before {
    width: 190px;
  }
  .about-content {
    padding-top: 30px;
  }
  .our-exrpines .exprines-item {
    flex-direction: column;
    text-align: center;
  }
  .card.most-card {
    margin-bottom: 25px;
  }
  .right-contnet-wrap h1 {
    font-size: 44px;
    width: 100%;
  }
  .home-wrapper {
    padding: 100px 0px 30px 0px;
  }
  .right-contnet-wrap p {
    width: auto;
  }
  .our-serives .serive-item {
    flex-direction: column;
    text-align: center;
  }
  .explore-card {
    text-align: center;
    margin-bottom: 30px;
  }
  .header {
    background: #fff;
  }
}
/* MOBILE */
@media screen and (max-width: 767px) {
  .home-wrapper {
    padding: 100px 0px 30px 0px;
  }
  .mostpopler-wrapper {
    padding: 30px 0px 0px;
  }
  .right-contnet-wrap h1 {
    width: auto;
    font-size: 35px;
  }
  .right-content-wrapper {
    margin-right: 0;
  }
  .fiex-icon-top {
    top: 0;
  }
  .explore-card {
    text-align: center;
    margin-bottom: 25px;
  }
  .header-area h2 {
    font-size: 25px;
  }
  .card.most-card {
    margin-bottom: 40px;
  }
  .side-icons {
    position: absolute;
    right: 0;
    top: inherit;
    left: 0;
    bottom: 0;
    z-index: 0;
    opacity: 0.4;
  }
  .our-exrpines {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0px;
    padding-top: 30px;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
  }
  .howwork-wrapper {
    padding: 25px 0px;
  }
  .headering-area {
    padding-bottom: 25px;
  }
  .headering-area h2 {
    font-size: 30px;
    font-weight: 600;
  }
  .contact-right-wrp {
    width: auto;
    position: relative;
    z-index: 9;
  }
  .offer-wrap .inner-cus {
    text-align: center;
    flex-direction: column;
    gap: 17px;
  }
  .offer-wrap .inner-cus .content {
    margin-left: auto;
    text-align: center;
  }
  .right-banner img {
    display: none;
  }
  .develiy-boy {
    position: absolute;
    left: 0;
    margin-left: 0%;
    bottom: -9px;
    top: inherit;
  }
  .fiex-icon-top img {
    width: 120px;
    height: auto;
    transform: rotate(63deg);
    opacity: 0.5;
  }
  .exploremore-wrapper {
    padding: 40px 0px;
  }
  .our-serives {
    gap: 9px;
  }
  .our-serives .serive-item {
    gap: 5px;
    flex-direction: column;
    text-align: center;
  }
  .our-exrpines .exprines-item {
    flex: 50%;
    margin-bottom: 20px;
  }
  .custom-slider-section {
    padding: 30px 0px;
  }
  .order-wrap {
    display: block;
    padding-bottom: 30px;
  }
  .header .navbar-nav {
    gap: 15px;
    padding: 30px 0px 15px;
  }
  .order-wrap .phone-header-icon {
    padding-bottom: 20px;
  }
  .left-banner {
    text-align: right;
    width: 100%;
  }
  .offer-wrap {
    padding: 50px 0px 30px;
    background: #fef1da;
  }
  .footer {
    padding: 30px 0px 3px;
  }
  .footer-logo img {
    margin-bottom: 10px;
  }
  .footer-logo p {
    color: #fff;
    width: auto;
    padding-bottom: 0px;
    font-size: 15px;
  }
  .footer-logo {
    padding-bottom: 25px;
  }
  .footer-list {
    padding-top: 30px;
  }
  .copywrite {
    padding-top: 15px;
  }
  .header-area {
    flex-direction: column;
  }
  .contactus-wrapper h2 {
    font-size: 30px;
  }
  .explore-card .small-title {
    font-size: 16px;
  }
  .right-banner img,
  .left-banner img {
    bottom: 0px;
  }
  .combo-card {
    margin-bottom: 20px;
  }
  .our-serives.first-franchise {
    width: auto;
  }
  .border-crd-jory {
    margin-left: 1px;
    margin-right: 0px;
    position: relative;
    width: auto;
    margin: 15px 0px;
  }
  .middle-wrapper::after {
    width: 38px;
  }
  .begingin-crd {
    width: auto;
  }
  .border-bottom-1::before {
    border-bottom: none;
    border-bottom-right-radius: 0px;
  }
  .middle-wrapper {
    margin-top: 20px;
  }
  .journey-wrapper {
    padding: 30px 0px;
  }
  .about-wrapper{
        padding: 30px 0px 30px;
  }
  .bestcombo {
    padding: 30px 0px;}
    .contactus-wrapper{
          padding: 50px 0px 60px 0px;
    }
    .footer-bg-icon {
    position: absolute;
    bottom: 41px;
    left: -40px;
}
}
